@media screen and (max-width: 1300px) {
  .technology .main-swiper a .p-box .p1 {
    font-size: 24px;
  }

  .technology .main-swiper a .p-box .p2 {
    font-size: 18px;
  }

  .technology .main-swiper a.active .p-box .p1 {
    font-size: 30px;
  }

  .technology .main-swiper a.active .p-box .p2 {
    font-size: 22px;
  }

  .technology .main-swiper a .p-box .red-block {
    width: 50px;
    height: 6px;
    margin-bottom: 20px;
  }
  	.corporate_culture .se_content{margin: 25px 59px 0 59px;}
   .development .se_content{margin: 25px 25px 0 25px;}
}

@media screen and (max-width: 1120px) {
  .technology .main-swiper a .p-box .p1 {
    font-size:0.26rem; line-height: 0.46rem;
  }

  .technology .main-swiper a .p-box .p2 {
    font-size: 14px;
  }

  .technology .main-swiper a.active .p-box .p1 {
    font-size: 26px;
  }

  .technology .main-swiper a.active .p-box .p2 {
    font-size: 18px;
  }

  .main .wrapper {
    padding: 0 15px;
  }

  .core .main .web-area .bg-box .bg-box-main {
    width: 96%;
  }

  /* core */
  .core .main .wrapper {
    padding: 0;
  }

  .core .main .main-box {
    padding: 0 15px;
	width: 100%;
  }
}

@media screen and (max-width: 1000px) {
  .research .main .left-and-right .text-box {
    padding: 0 10px;
  }

  .research .main .text-box .view-video {
    margin-top: 10px;
  }

  .research .main .left-and-right .text-box .title {
    padding-bottom: 5px;
    margin-bottom: 5px;
  }
}

@media screen and (max-width: 900px) {
  .research .main .left-and-right {
    width: 900px;
  }

  .technology .main-swiper a .p-box .p1 {
    font-size: 18px;
  }

  .technology .main-swiper a .p-box .p2 {
    font-size: 12px;
  }

  .technology .main-swiper a.active .p-box .p1 {
    font-size:0.26rem; line-height: 0.46rem;
  }

  .technology .main-swiper a.active .p-box .p2 {
    font-size: 16px;
  }

  .technology .main-swiper a .p-box .red-block {
    width: 40px;
    height: 4px;
    margin-bottom: 15px;
  }
}


@media screen and (max-width: 760px) {

  /* 公共 */
  .research .main_content{width: auto;}
  .pc-show {
    display: none !important;
  }

  .mobile-show {
    display: block !important;
  }

  .swiper-pagination-bullet {
    width: 16px;
    height: 16px;
    background: #C0C0C0;
    opacity: 1;
  }

  .swiper-pagination-bullet-active {
    background: #eb0a1e;
  }

  .main .wrapper {
    padding: 0 26px;
  }

  .pop .con {
    width: 90%;
    padding-top: 50%;
  }

	.pop .picCon{padding-top:0; width: 90%; height:auto;}
	.pop .picCon .pic{height: auto; width: 100%;}
	.pop .picCon .close{width: .41rem; height: .41rem;}

  /* vehicleProduct */
  .vehicleProduct .main .wrapper {
    padding: 0;
  }

  .vehicleProduct .main .main-box {
    /*margin-left: 30px;
    margin-right: 30px;*/
  }

  .vehicleProduct .main .theme .name {
    font-size: .32rem;
  }

  .vehicleProduct .main .theme .nav {
    display: none;
  }

  .vehicleProduct .main .intro {
    display: block;
    height: auto;
    padding: .40rem .20rem;
	margin-top: .86rem;
  }

  .vehicleProduct .main .intro .text {
    width: 100%;
  }

  .vehicleProduct .main .intro .img-box {
    width: 100%;
    height: 2.8rem;
    margin-top: .20rem;
  }

 
  .vehicleProduct .main .main-title h3 {
    font-size: .36rem;
  }

  .vehicleProduct .main .intro .text, .vehicleProduct .main .public-info {
   font-size:0.26rem; line-height: 0.46rem;
  }

  .vehicleProduct .main .public-title {
    font-size: .30rem;
  }

  .vehicleProduct .main .platform .platform-swiper {
    background-image: url(../images/main/platform-bg-m.jpg);
    margin-bottom: .30rem;
  }

  .vehicleProduct .main .platform .platform-swiper .swiper-slide img {
    width: 100%;
  }

	.vehicleProduct .main .public-swiper .swiper-pagination{
		right: 1.10rem; bottom: .1rem; font-size: 0.2rem;
	}
	.vehicleProduct .main .public-swiper .navigation{
		bottom: .28rem;  right: .40rem; width: .60rem;  height: .10rem;
	}
	
	.vehicleProduct .main .public-swiper .navigation .swiper-button-prev{
		width: .14rem;  height: .08rem; background-size: 100% auto;
	}
	.vehicleProduct .main .public-swiper .navigation .swiper-button-next{
		width: .14rem;  height: .08rem; background-size: 100% auto;
	}
	.vehicleProduct .main .public-swiper .navigation i{
		height:.1rem;
	}
  .platform-swiper .swiper-pagination-bullet {
    width: .14rem;
    height: .14rem;
  }

  /* research */
  .research .main {
   font-size:0.26rem; line-height: 0.46rem;
  }

  .research .main .theme .nav {
    display: none;
  }

  .research .main .text {
   font-size:0.26rem; line-height: 0.46rem; margin-top: 0.2rem; margin-bottom: 0.2rem;
  }
 .research .main .text p{
    font-size:0.26rem; line-height: 0.46rem;
  }
  .research .main .theme {
    padding-top: .48rem;
  }
	.technology .main .theme {
	    padding-top: 1.06rem;
	  }

  .research .main .theme .name {
    font-size: .32rem;
    margin-right: .18rem;
  }

  /*.research .main .theme .line::before {
    width: 220px;
  }*/

  .research .main .theme .line span {
    font-size: .18rem;
  }

  .research .main .main-title {
    margin-top: .62rem;
  }

  .research .main .main-title h3 {
    font-size: .28rem;
    margin-bottom: .12rem;
    margin-left: .24rem;
  }

  .research .main .main-title .title-line::before {
    left: .24rem;
    width: .60rem;
  }

  .research .main .public-title {
    font-size: .32rem;
    margin-top: .74rem;
    margin-bottom: .74rem;
  }

  .research .main .public-title span::after {
    width: .50rem;
    height: .05rem;
    bottom: -.22rem;
  }

  .research .main .left-and-right .text-box {
    position: initial;
    -webkit-transform: none;
            transform: none;
  }

  .research .main .left-and-right .text-box .title, .core .main .web-area .bg-box .title {
    padding-bottom: .18rem;
    margin-bottom: .26rem;
    font-size: .26rem;
  }
.core .main .web-area .bg-box .core-bg{
	width: 100vw; 
}
  .research .main .left-and-right {
    width: 100%;
    margin-bottom: .64rem;
  }

  .research .main .text-box .view-video {
    margin-top: .34rem;
    width: 2.10rem;
    height: .44rem;
    line-height: .44rem;
  }
.research .main .text-box .title{
	font-size: .26rem;
}
  .research .main .text-box .title::after {
    width: .64rem;
  }

  .research .main .even-odd .left-and-right .text-box {
    width: 100%;
  }

  .research .main .even-odd .left-and-right:nth-child(odd) .img-box {
    float: none;
  }

  .research .main .even-odd .left-and-right:nth-child(even) .img-box {
    float: none;
  }

  /* power */
  .power .se_content {
   /* padding: 0 30px;*/
  }

  .power .main .total-field .p1 {
    margin-top: .60rem;
    margin-bottom: .46rem;
  }

  .power .main .total-field .p2 {
    margin-bottom: .50rem;
  }

  .power .main .total-field .total-field-img {
    display: block;
  }

  .power .main .total-field .total-field-img img {
    width: 100%;
  }

  .power .main .total-field .total-field-img img:first-child {
    margin-bottom: .36rem;
  }

  .power .main .engine .left-and-right .img-box {
    width: 100%;
    float: none;
  }

  .power .main .engine .left-and-right .text-box {
    width: 100%;
    padding: .45rem .40rem;
  }
	.power .main .engine .prize-box{
			padding: .45px 0;
	}


  .power .main .change-area .p1 {
    margin-bottom: .50rem;
  }

  .power .main .change-area .left-and-right .img-box {
    width: 100%;
  }

  .power .main .change-area .left-and-right .text-box {
    width: 100%;
    padding: .45rem .40rem;
  }

  .power .main .change-area .left-and-right:nth-child(odd) .img-box {
    float: none;
  }

  .power .main .change-area .left-and-right:nth-child(even) .img-box {
    float: none;
  }

  .power .main .prize-box {
    padding: .60rem 0;
    
  }
 .power .main .prize-box .swiper-container{
   /* overflow-x:hidden ;*/
    padding-bottom: .30rem;
    
  }
  .power .main .prize-box .con {
    padding: 0 .20rem;
  }

  .power .main .prize-box .con p {
    margin: .35rem 0;
  }

  .power .main .prize-box img {
    width: 100%;
  }

  .power .main .prize-box .swiper-pagination {
    bottom: 0;
  }

  /* core */
  .core .core-top .core-top-icon {
    margin-top: .62rem;
  }

  .core .main .main-box {
    padding-left:0;
    padding-right:0;
  }
  .core .main .web-area .core-smart{margin:0.8rem 0}
  .core .main .title_box{/*padding-left: 30px; padding-right: 30px;*/}

  .core .core-top .core-top-icon ul {
    width: 100%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .core .core-top .core-top-icon ul li {
    width: 3.2rem;
    height: 2.22rem;
    margin-bottom: 0.08rem;
  }

  .core .core-top .core-top-icon ul li p {
    font-size:0.26rem; line-height: 0.46rem;
    margin-top: .22rem;
  }

  .core .core-top .core-top-icon .core-icon {
    width: .89rem;
  }

  .core .main .web-area .left-and-right {
    margin-top: .60rem;
  }

  .core .main .web-area .left-and-right .img-box {
    width: 100%;
  }

  .core .main .web-area .left-and-right .core-text-box {
    width: 100%;
    height: auto;
    display: block;
    padding: .50rem .24rem;
  }

  .core .main .web-area .bg-box .bg-box-main {
    /* width: 5.80rem; */ width: 100%; height: 100%;
  }

  .core .main .web-area .bg-box .title {
    margin-top: .70rem;
  }

  .core .main .web-area .bg-box .bg-box-left .p1 {
    margin-bottom: .80rem;
  }

  .core .main .web-area .bg-box .bg-box-left .p2 {
    width: 100%;
  }

  .core .main .web-area .bg-box .bg-box-right .p3 {
    width: 100%;
  }

  .core .main .web-area .bg-box .bg-box-right {
    padding-bottom: .80rem;
  }

  .core .swiper-smart {
    margin-top: .30rem;
    padding-bottom: .50rem;
  }

  .core .swiper-smart img {
    width: 100%;
  }

  .core .swiper-smart .smart-pagination, .core .swiper-gos .gos-pagination {
    bottom: 0;
  }

  .core .swiper-gos {
    padding-bottom: .60rem;
    margin-top: .42rem;
  }

  .core .main .web-area .left-and-right .pull-right {
    float: none;
  }

  .core .main .new-power .left-and-right .text-box {
    padding: .50rem .24rem;
  }

  /* forward */
  .forward .se_content {
    /*padding: 0 30px;*/
  }

  .forward .main .intro {
    margin: .68rem 0 .90rem;
  }

  .forward .main .list .left-and-right .img-box {
    width: 100%;
    float: none;
  }

  .forward .main .list .left-and-right .text-box {
    width: 100%;
    padding: 0;
    padding-top: .56rem;
  }

  .forward .main .left-and-right {
    margin-bottom: .92rem;
  }

  .forward .main .list {
    padding-bottom: 0;
  }

  .forward .main .list .left-and-right .text-box .p1 {
    margin-bottom: .45rem;
  }

  /* technology */

  .technology .tec-mobile {
    padding: 0 .30rem;
   /* margin-top: 60px;*/
  }

  .technology .mobile-ul {
    margin-top: .70rem;
    margin-bottom: .87rem;
  }

  .technology .mobile-ul li {
    margin-bottom: .36rem;
  }

  .technology .mobile-ul li a {
    display: block;
    position: relative;
  }

  .technology .mobile-ul li a .p-box {
    position: absolute;
    left: .16rem;
    bottom: .16rem;
    color: #fff;
  }
.technology .mobile-ul li a img{
	width: 100%;
}
  .technology .mobile-ul li a .p-box span {
    display: block;
  }

  .technology .mobile-ul li a .p-box .p1 {
    font-size: .28rem;
    margin-bottom: .10rem;
  }

  .technology .mobile-ul li a .p-box .p2 {
    font-size: .18rem;
  }

  .technology .mobile-ul li a .p-box .red-block {
    width: .40rem;
    height: .03rem;
    background: #C50D27;
    margin-bottom: .20rem;
  }
  .development .development_container{width: auto;}
  .development .se_content{margin:0;}
	.development .section .title_box.first{padding: 0 .30rem; width: auto;}
	.development .development_container .development_message{padding: 0 .30rem; font-size:0.26rem; line-height: 0.46rem; margin-top:.52rem;margin-bottom:.68rem; width:auto;}
	.development .development_container  ul{font-size:0.26rem; line-height: 0.46rem; max-width: 100%; padding-bottom: 1.06rem;}
	.development .development_container  ul li{ background-image: url(../images/development_box0_m.png); width: 5.79rem; height: 3.72rem; background-size: 100% auto;}
.development .development_container  ul li:nth-child(2){background-image: url(../images/development_box1_m.png); width: 5.79rem; height: 2.84rem;}
.development .development_container ul li:nth-child(2) span {
  background-position: left top 0.06rem;
}
.development .development_container  ul li:nth-child(3){background-image: url(../images/development_box2_m.png);/*width:5.44rem;*/ width: 2.89rem; height: 4.99rem;}
.development .development_container  ul li:nth-child(4){background-image: url(../images/development_box3_m.png);/*width:5.44rem;*/width: 2.90rem; height: 4.99rem;}

.development .development_container  ul li:first-child div{width: 3.41rem; height:1.30rem; margin: 0 auto; padding-left: 1.68rem; display: flex; align-items: center;  /*justify-content: center;*/ flex-wrap: wrap; margin-top: .46rem;}
.development .development_container  ul li span{background: url(../images/development_point.png) no-repeat center left; padding-left:.25rem; margin-right: .1rem; background-size:.25rem .23rem;}
.development .development_container  ul li:nth-child(2) div{width:2.20rem; height: 1.70rem; margin: 0 auto; padding-left: 1.68rem; display: flex; align-items: center; margin-top: .25rem;/* justify-content: center;*/padding-right: .74rem;}
.development .development_container  ul li:nth-child(3) div{width: 1.86rem; height: 1.86rem; padding-left:.7rem; display: flex; align-items: center;justify-content: flex-start; flex-wrap: wrap; padding-top:2.66rem;}
.development .development_container  ul li:nth-child(4) div{width: 1.86rem; height: 1.86rem; padding-left:.7rem; display: flex; align-items: center;justify-content: flex-start; flex-wrap: wrap; padding-top:2.66rem;}

.corporate_culture_container{ margin-top: .58rem; width: auto;}
.corporate_culture .se_content{ margin:0 .30rem}
.corporate_culture_container .blackT{ font-size: .26rem;}
.corporate_culture_container .underscore{padding-bottom: .20rem;}
.corporate_culture_container .corporate_culture_banner{ margin-top: .54rem;}
.corporate_culture_container .redT{ margin-top: .64rem; line-height: .44rem; font-size: .26rem;}
.corporate_culture_container .en{line-height:.32rem; font-size: .18rem;}
.corporate_culture_container .slogan{margin-top: .24rem; font-size:0.26rem; line-height: 0.46rem; margin-bottom: .66rem;}
.corporate_culture_container .pic0{ margin-top: .47rem;}
.corporate_culture_container .pic0 img{width: 3.78rem;}
.corporate_culture_container .pic1{ margin-top: .74rem; padding-bottom:.93rem; border-bottom: #d4d4d4 1px solid; margin-bottom: .76rem;}
.corporate_culture_container ul { margin-top: .50rem; margin-bottom: 0;}
.corporate_culture_container ul li{display: flex; flex-wrap: wrap;}
.corporate_culture_container ul li:nth-child(even){flex-direction:row;}
.corporate_culture_container ul li .p{width: 100%;}
.corporate_culture_container ul li .con{width: 100%;   margin-top: .34rem;}
.corporate_culture_container ul li .con>div{margin-left: .40rem;}
.corporate_culture_container ul li .con .num{font-size: .40rem;}
.corporate_culture_container ul li .con .redT{margin-top: .18rem;}
.corporate_culture_container ul li .con span{ margin-right: .38rem;}
.corporate_culture_container .vertical img{ width: .24rem;}

}